## apertium-crh 0.2.0~r83161

=== debian/changelog ===
apertium-crh (0.2.0~r83161-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Tue, 28 Nov 2017 10:17:52 +0530

apertium-crh (0.1.0~r81872-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #874681)

 -- Kartik Mistry <kartik@debian.org>  Mon, 11 Sep 2017 16:31:57 +0530
